FQXHMUP2505L : The update could not be deleted because it is required for another update.

The update could not be deleted because it is required for another update.

Severity

Critical

Serviceability

No

Automatically Notify Support

No

User Action

Delete all dependent updates first. Then, retry the operation.